/*******************************
***********Home 2**************
*******************************/
/**** What We Do Blurb Hover Effect ****/
.wwd-col:hover .wwd-title h4{
	color:#fff!important;
}

.wwd-col:hover .wwd-body{
	color:#fff!important;
}

.wwd-col::before{
	z-index:-999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scalex(0);
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.wwd-col:hover::before{
	border-top:1px solid #fff;
	opacity:1;
	transform:scalex(1.1);
	transition: all .5s ease-in-out;
	border-bottom:1px solid #fff;
}

.wwd-col::after{
	z-index:-999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scaley(0);
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.wwd-col:hover::after{
	border-left:1px solid #fff;
	opacity:1;
	transform:scaley(1.1);
	transition: all .5s ease-in-out;
	border-right:1px solid #fff;
}


/**** Portfolio Styling ****/

.da-portfolio .et_pb_filterable_portfolio_0 .et_overlay {
    border-color: transparent;
}
.da-portfolio li.et_pb_portfolio_filter {
    margin: 0 10px;
}
.da-portfolio li.et_pb_portfolio_filter:hover a {
    background-color: #DDAF98;
    color: #fff !important;
}
  .da-portfolio li.et_pb_portfolio_filter a {
    border: none;
    padding: 15px 15px;
}

/**** Square images ****/
.da-portfolio span.et_portfolio_image {
    padding-top: 100%;
    display: block;
}
.da-portfolio span.et_portfolio_image img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

.da-portfolio h2.et_pb_module_header, .kh-portfolio p.post-meta {
    position: absolute;
    z-index: 99;
    left: 20px;
    visibility: hidden;
    pointer-events: none;
}
.da-portfolio h2.et_pb_module_header {
    bottom: 55px;
  }
 .da-portfolio p.post-meta {
    bottom: 20px;
  }
  .da-portfolio .et_pb_grid_item:hover h2.et_pb_module_header, .kh-portfolio .et_pb_grid_item:hover p.post-meta {
    visibility: visible;
  }
   .da-portfolio .et_pb_grid_item {
    width: 24% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
    clear: none !important;
  }


  
  @media only screen and (max-width: 980px) {
     .da-portfolio .et_pb_grid_item {
    width: 49% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
    clear: none !important;
  }
      .da-portfolio .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    width: 100%;
    display: flex;
    overflow-y: scroll;
    touch-action: manipulation;
    padding: 10px 0;
  }
 .da-portfolio .et_pb_grid_item:nth-child(4n) {
    margin-right:0  !important;
    clear: right !important;
  }
}
  @media only screen and (max-width: 479px) {
    .da-portfolio .et_pb_grid_item {
      margin-bottom: 10px !important;
    }
         .da-portfolio .et_pb_grid_item {
    width: 100% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
    clear: none !important;
  }
  .da-portfolio .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    width: 100%;
    display: flex;
    overflow-y: scroll;
    touch-action: manipulation;
    padding: 10px 0;
  }
}


/*******************************
***********Home 4**************
*******************************/
/**** What We Do Blurb Hover Effect ****/
.wwd-col:hover .wwd-title h4{
	color:#fff!important;
}

.wwd-col:hover .wwd-body{
	color:#fff!important;
}

.wwd-col::before{
	z-index:-999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scalex(0);
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.wwd-col:hover::before{
	border-top:1px solid #fff;
	opacity:1;
	transform:scalex(1.1);
	transition: all 1s ease-in-out;
	border-bottom:1px solid #fff;
}

.wwd-col::after{
	z-index:-999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scaley(0);
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.wwd-col:hover::after{
	border-left:1px solid #fff;
	opacity:1;
	transform:scaley(1.1);
	transition: all 1s ease-in-out;
	border-right:1px solid #fff;
}


/**** Portfolio Styling ****/

.da-portfolio .et_pb_filterable_portfolio_0 .et_overlay {
    border-color: transparent;
}
.da-portfolio li.et_pb_portfolio_filter {
    margin: 0 10px;
}
.da-portfolio li.et_pb_portfolio_filter:hover a {
    background-color: #DDAF98;
    color: #fff !important;
}
  .da-portfolio li.et_pb_portfolio_filter a {
    border: none;
    padding: 15px 15px;
}
/*portfolio image aspect ratio landscape 16:9*/

.da-portfolio .et_portfolio_image {
  padding-top: 60%!important;
  display: block;
}

.da-portfolio .et_portfolio_image img {
position: absolute!important;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover!important;
}


.da-portfolio h2.et_pb_module_header, .kh-portfolio p.post-meta {
    position: absolute;
    z-index: 99;
    left: 20px;
    visibility: hidden;
    pointer-events: none;
}
.da-portfolio h2.et_pb_module_header {
    bottom: 55px;
  }
 .da-portfolio p.post-meta {
    bottom: 20px;
  }
  .da-portfolio .et_pb_grid_item:hover h2.et_pb_module_header, .kh-portfolio .et_pb_grid_item:hover p.post-meta {
    visibility: visible;
  }
   .da-portfolio .et_pb_grid_item {
    width: 31% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
    clear: none !important;
  }


  
  @media only screen and (max-width: 980px) {
     .da-portfolio .et_pb_grid_item {
    width: 49% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
    clear: none !important;
  }
      .da-portfolio .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    width: 100%;
    display: flex;
    overflow-y: scroll;
    touch-action: manipulation;
    padding: 10px 0;
  }
 .da-portfolio .et_pb_grid_item:nth-child(4n) {
    margin-right:0  !important;
    clear: right !important;
  }
}
  @media only screen and (max-width: 479px) {
    .da-portfolio .et_pb_grid_item {
      margin-bottom: 10px !important;
    }
         .da-portfolio .et_pb_grid_item {
    width: 100% !important;
    margin-right: 1% !important;
    margin-bottom: 1% !important;
    clear: none !important;
  }
  .da-portfolio .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    width: 100%;
    display: flex;
    overflow-y: scroll;
    touch-action: manipulation;
    padding: 10px 0;
  }
}

@media (max-width: 767px){
.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: 47%;
}
.da-portfolio li.et_pb_portfolio_filter {
    margin: 0 4px!important;
}

}
/* ===== Testimonial Style =====*/

.et_pb_testimonial_blogily{background-color: #FFF8F6 !important;
  padding:30px 30px 50px!important;
  font-size:15px;
  color:#000;
  text-align:center;
  position:relative;}
  .et_pb_testimonial_blogily:after,.et_pb_testimonial_blogily:before{
    content:"";
    border-top:40px solid #FFF8F6;
    border-right:125px solid transparent;
    position:absolute;
    bottom:-40px;
    border-radius:0;
    background:0 0!important;
    left:0;
    top:auto;
    margin-left:0;
    visibility:visible;}
  .et_pb_testimonial_blogily:after{border-right:none;
    border-left:125px solid transparent;
    left:auto;
    right:0;}
  .et_pb_testimonial_blogily .et_pb_testimonial_portrait{
    position:absolute;
    right:0;
    left:0;
    bottom:-65px;
    border:2px solid #fff;
    border-radius:50%;
    box-shadow:0 0 2px 2px #fff;
    overflow:hidden;
    z-index:111;
  }
  .et_pb_testimonial_blogily .et_pb_testimonial_description .et_pb_testimonial_description_inner{
    text-align:center;
    padding: 10px;
    font-size: 14px;
font-weight: 400;
line-height: 25px;}
  .et_pb_testimonial_blogily .et_pb_testimonial_description .et_pb_testimonial_description_inner .et_pb_testimonial_author{
    margin-top:0px;
    color:#fff;
    font-size:20px;
    text-transform:capitalize;}
  .et_pb_testimonial_blogily .et_pb_testimonial_description .et_pb_testimonial_description_inner .et_pb_testimonial_meta{
    display:block;
    font-size:14px;
    color:#fff;
    margin-bottom:30px;}

.et_pb_testimonial_blogily .et_pb_testimonial_description{
  text-align: center;
  padding-bottom: 20px;
	font-weight: 500;
  }
.et_pb_testimonial_blogily .et_pb_testimonial_description .et_pb_testimonial_author{
  margin-top: 5px;
  }
.et_pb_testimonial_blogily.et_pb_testimonial .et_pb_testimonial_content p {
    font-weight: 500;
}

@media only screen and (max-width:650px) and (min-width:400px){.et_pb_testimonial_blogily:before{
	border-right:325px solid transparent;}
  .et_pb_testimonial_blogily:after{
    border-left:325px solid transparent;}}
  @media only screen and (min-width:766px) and (max-width:980px){
    .et_pb_testimonial_blogily{
      width:50%;
      margin:0 auto;
    }}
  @media only screen and (min-width:768px) and (max-width:980px){
	  .et_pb_testimonial_blogily .et_pb_testimonial_portrait{
    float:none;
    margin-right:auto;}
    .et_pb_testimonial_blogily .et_pb_testimonial_description{
      margin-left:0!important
    ;
    }}
  @media only screen and (max-width:980px){
	  .et_pb_testimonial_blogily .et_pb_testimonial_description .et_pb_testimonial_description_inner{
    text-align:justify;}
    .et_pb_testimonial_blogily{
      margin-bottom:40px!important;
    }} 
